/* 
 * [n] Lippens Laurence - Lode Lagrainge
 * [c] e2e 
 * [w] www.e2e.be
 * [d] month 2009
*/

/*  First Things First  */
@import "horz-menu.css"; /* Horizontaal menu - module mod_mainmenu */
@import "forms.css"; /*  Rsform  */

/* 1. Start with Link Colors.... change as needed. */
a:link { color: #112b8a;   }
a:visited { color: #112b8a;   }
a:hover {  color: #112b8a;   }
a:active,  a:focus { color: #112b8a;   }
code, pre { color: #c33;   } /* very optional, but still useful. W3C uses about the same colors for codes */

/* 2. Set Site Width  */
.site-width { width:961px; }

/*  Allright, that's it, get css-ing!  */
body{ background:#698b95;}

.header			{ 	background:#698b95 url(../img/bg_header.jpg) center center; height:163px; position:relative;}
.header img{margin:0;}
#slider{position: absolute; width:436px; top:17px; right:6px; height:141px;}
/*.header .ster{
	background:url(../img/ster.png) no-repeat top left; 
	height:44px;	
	width:50px;
	margin:141px 0 0 796px;
	position:absolute;
	z-index:50
}*/
/*.menu			{ 	 height:27px;}*/


.bottom_wrapper	{ 	background:url(../img/bg_container.jpg) no-repeat top center #c3d1d5; padding-top:20px;}
	.leftCol		{	width:200px; }
	.contentOne		{  	width:760px; }
	.contentNarrow	{  	width:520px; }
	.contentWide	{  	width:961px; }
	
	.rightCol		{ 	width:220px; }


.footer			{ padding:27px 0 0 0; color:#fff }
.footer .geel{width:45px; height:7px; background:#f0f80d; float:left}
.footer table { width:916px; float:left; margin:2px 0 0 0; border-top:1px solid #fff;}
.footer .contentpaneopen { border-top:none}
.footer .contentpaneopen td {padding:1em 2em;}
.e2etag{ text-align:right; padding:1em 2em; vertical-align:top;}
span.article_separator{ height:0; display:none;}



/* Recurring Classes */
.inner	{ 	padding:1em 2em 2.5em 0; font-size:1.2em;}
.left   { float: left; }
.right  { float:right; }
.clear { clear: both; }
.clearer { clear: both; display: block; margin: 0; padding: 0; height: 0; line-height: 1px; font-size: .1em; }
.wrapper { margin: 0 auto;}

/* Bread Crumbs */

span.pathway {display:block; font-family:"Lucida Sans Unicode","Lucida Grande",sans-serif; font-size:0.9em; overflow:hidden; padding:0 0 10px; margin:0;}

table.contentpaneopen, table.contentpane {margin:0;padding:0;width:100%;}
td.buttonheading {text-align:right;}


.rsg_galleryblock, .rsg_galleryblock_double_1, .rsg_galleryblock_double_2 {template.css (regel 36)
	border-bottom:1px solid #999999;
	border-top:none;
	border-left:none;
	border-right:none;
	float:left;
	margin:0 0 10px;
	padding:8px;
	position:relative;
	vertical-align:top;
}

.rsg2_details {
	color:#000;
	font-weight:bold;
	font-size:12px;
}
.rsg2-galleryList-text {
	font-size:16px;	
	margin-top:5px;
}

#rsg2-footer {
	visibility:hidden

}
.social-img{
	position: absolute;
    top: 10px;
    right: -35px;
}















